[Bug 481448] [NEW] VLC lacks build-dep on libupnp3-dev

Launchpad Bug Tracker 481448 at bugs.launchpad.net
Fri Dec 11 15:33:23 GMT 2009


You have been subscribed to a public bug:

Binary package hint: vlc

To enable the UPnP SD module, the build dependency to libupnp3-dev needs
to be added.

I'm right now preparing a debdiff to fix this issue with some other
missing build dependencies. As soon as I'm finished, I'll add the
debdiff here.

** Affects: vlc (Ubuntu)
     Importance: Undecided
     Assignee: Ubuntu Sponsors for universe (ubuntu-universe-sponsors)
         Status: New

** Affects: vlc (Ubuntu Karmic)
     Importance: Undecided
     Assignee: Whoopie (whoopie79)
         Status: New

-- 
VLC lacks build-dep on libupnp3-dev
https://bugs.edge.launchpad.net/bugs/481448
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a bug assignee.



More information about the Ubuntu-universe-sponsors mailing list